/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0px; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

#carousel .flex-direction-nav { width:131px; height:50px; margin-top: 15px; position: relative; float:right;	display:inline;	background-image:url(../images/seemore.gif); background-repeat: no-repeat; background-position: left: top; z-index: 9999; }
#carousel .flex-direction-nav a { text-decoration:none; display: block; width: 25px; height: 25px; cursor: pointer; position: absolute; text-indent: -999px; overflow: hidden; }
#carousel .flex-direction-nav .flex-prev { background-image:url(../images/prev.gif);  background-position: center; right: 33px; }
#carousel .flex-direction-nav .flex-next { background-image:url(../images/next.gif); background-position: center; right: 8px; }
#carousel .flex-direction-nav .flex-disabled { background-position: bottom; }
#carousel .flex-direction-nav a:hover { background-position: top;}
#carousel .flex-direction-nav a.flex-disabled { background-position: bottom; }

